Line add friend
Group Chat
Add a LINE user as friend via group chat member list.
GET
/addfriendSupports Primary (Android/iOS) and Secondary (Desktop) tokens. Match appName to your token type. Requires 'chatMid' from a group both you and the target mid are members of.
GET
/addfriendParameters
Request
bash
1curl -X GET 'https://execross.com/api/v3/addfriend?apikey=YOUR-APIKEY&authToken=u7fbfbee83cfe1770a70a64d26a03d06d%3AaWF0OiAxNzY1OTIwNDUxODAzCg%3D%3D...&appName=DESKTOPMAC%5Ct9.5.0%5CtMAC%5Ct10.15.7&mid=ua7dfa3ce0339d1033e83e6059f0419e1&type=1&chatMid=cXXXXgroupchat&proxy=47.251.70.179' \
2 -H 'Accept: application/json'Response
Click Send to execute the request.
Example response
json
1{
2 "status": 200,
3 "creator": "EXECROSS",
4 "proxy": "47.251.70.179",
5 "ip": "61.5.71.228",
6 "result": {
7 "message": "Friend request sent successfully"
8 }
9}Next
Recommendation
